.inn_content_wrap{width:743px;float:right;background-color:#FFF;padding:30px 20px 50px 19px;min-height:1500px;}
.refrence_link_warp{float:left;padding-bottom:30px;width:742px;clear:both}
.refrence_link_warp a{background-image:linear-gradient(#eeefef, #d4d7dc);border:1px solid #AAAEB6;border-radius:5px 5px 5px 5px;color:#747372;cursor:pointer;display:block;font-size:12px;font-weight:400;height:32px;line-height:32px;margin:1px 10px 0 0;outline:0 none;overflow:hidden;padding:0px 7px;text-align:center;text-decoration:none;text-overflow:ellipsis;text-shadow:0 1px 0 rgba(255, 255, 255, 0.42);transition:all 0.1s ease 0s;float:left;}
.refrence_link_warp a:hover{background-image:linear-gradient(#dbdddf, #c9cbcf);}
.inn_head_warp{padding-bottom:30px;float:left}
.inn_head_warp h1{display:block;float:left;margin-left:20px;margin-top:20px;font-family:Roboto;font-size:32px;font-weight:normal!important;color:#3b3b3b!important;}
.android_icon{width:88px;height:88px;float:left;}
#api_refrence_ul_wrapper{float:left;width:743px;font-size:13px;font-weight:normal;color:#bf0000;font-family:Roboto;display:block;}
#api_refrence_ul_wrapper .dculW{width:40%;}
#api_refrence_ul_wrapper ul{margin:0px;padding:0px;float:left;width:245px;list-style-type:none;list-style-position:inside;}
#api_refrence_ul_wrapper li{margin:0px;padding:0 0 10px 0;list-style-position:inside;list-style-type:disc;font-weight:bold;}
#api_refrence_ul_wrapper li a{color:#2167C0;text-decoration:none;font-weight:normal!important;font-size:13px;}
#api_refrence_ul_wrapper li a:hover{color:#3B3B3B;text-decoration:none;font-weight:normal!important;font-size:13px;}
#api_code_refrence_wrapper{float:left;width:719px;font-size:13px;font-weight:normal;color:#3B3B3B;font-family:Roboto;margin-right:24px;line-height:22px;}
#api_code_refrence_wrapper a{color:#069;text-decoration:none}
#api_code_refrence_wrapper a:hover{color:#BF0000;}
#api_code_refrence_wrapper .client_api_heading a{color:#069;font-size:12px;font-weight:bold;text-decoration:none}
#api_code_refrence_wrapper .client_api_heading a:hover{color:#000;text-decoration:underline;}
#api_code_refrence_wrapper .client_api_heading .left{float:left;white-space:nowrap;color:#000;font-size:16px;font-weight:bold!important;Font-family:Roboto;}
#api_code_refrence_wrapper .client_api_heading .right{float:right;}
#api_code_refrence_wrapper .client_api_heading{background-color:#EFF4FF;border:1px solid #E2E7F7;float:right;margin-bottom:10px;padding:10px;text-transform:none;width:721px;margin-top:20px;clear:both;}
#api_code_refrence_wrapper p{font-family:Roboto;font-size:14px;color:#666666!important;line-height:22px!important;clear:both;width:723px;}
#api_code_refrence_wrapper #highlighter{width:728px;float:left;margin-bottom:20px;clear:both}
#api_code_refrence_wrapper code{margin:0 2px;padding:0px 5px;border:1px solid #ddd;background-color:#f8f8f8;border-radius:3px;font-size:13px}
#api_code_refrence_wrapper p strong{font-weight:bold!important;}
#api_code_refrence_wrapper li{font-size:13px;!important}
#refrence_ul{float:left;width:100%;clear:both}
#refrence_ul ul{margin:0px;padding:0px;list-style-type:none;list-style-position:inside;}
#refrence_ul li{margin:0px;padding:0 0 5px 0;list-style-position:inside;list-style-type:disc;text-decoration:none;color:#333;font-size:13px;}
#refrence_ul li a{color:#2167C0;text-decoration:none;}
#refrence_ul li a:hover{color:#3B3B3B;text-decoration:none;}
#refrence_ul2{float:left;width:100%;clear:both}
#refrence_ul2 ul{margin:0px;padding:0px;list-style-type:none;list-style-position:inside;}
#refrence_ul2 li{margin:0px;padding:0 0 10px 0;list-style-position:inside;list-style-type:disc;text-decoration:none;color:#333;font-size:13px;}
.dp-highlighter ol li{line-height:30px!important;}